import Foundation

class SelectContactModel: Codable {
    
    let apiStatus: Int?
    let apiText, apiVersion: String?
    let themeURL: String?
    let users: [UserData]?
    
    enum CodingKeys: String, CodingKey {
        case apiStatus = "api_status"
        case apiText = "api_text"
        case apiVersion = "api_version"
        case themeURL = "theme_url"
        case users
    }
    
}
